Wissen

... statt vermuten

abbrechen
Suchergebnisse werden angezeigt für 
Stattdessen suchen nach 
Meintest du: 

Gelegentlicher Autor
Beiträge: 18
Registriert: 06.08.2014

Hallo,

 seit einigen Wochen funktioniert das Fenster "Interaktive Charts"  nicht mehr. Der Fehler betrifft nicht nur Consors sondern tritt auch auf, wenn man das entsprechende Fenster von anderen Anwendungen aus starten möchte, z.B. von "Börse Stuttgart" aus. Es betrifft sowohl Firefox als auch Explorer (jeweils neueste Versionen).

ich vermute mal, es hat was mit JAVA zu tun ( installiert ist 8 update 121).

 

Kann mir vielleicht trotzdem  jemand in diesem Forum einen Tipp geben, was die Ursache sein könnte?  Hat bislang immer funktioniert und eigentlich brauche ich das Tool ziemlich dringend für meine Anlageentscheidungen.

 

Oder kennt jemand eine Alternative? es geht mir hauptsächlich um die technischen Indikatoren.

 

Vielen Dank schon mal für irgendwelche Hinweise

Agabu

11 ANTWORTEN 11

Enthusiast
Beiträge: 813
Registriert: 08.12.2014

Hallo @agabu,

 

also wieso Dein java zickt kann ich Dir leider nicht sagen. Ich muss allerdings zugeben ich hatte da in der Vergangenheit auch immer mal wieder meine liebe Not mit dem Chartool hier.

 

Ich verwende seit etlichen Monaten als Analyse-Plattform www.guidants.com und kann das nur empfehlen. Kostet in der Basis-Version nichts (bis auf relativ unaufdringlich etwas Werbeeinblendung) und weil die mit der Consorsbank zusammenarbeiten kannste sogar direkt aus dem System handeln.

 

Läuft bei mir zuverlässig und stabil und bietet sehr viel mehr Möglichkeiten.

 

Gruß

Myrddin

0 Likes

Gelegentlicher Autor
Beiträge: 18
Registriert: 06.08.2014

Hallo Myrddin,

vielen Dank für deinen Tipp. Werde das Tool demnächst ausprobieren. Möglich wäre ja auch noch, die gewünschten Indikatoren in der Chartübersicht aufzurufen. Aber, leider, leider, hat sich der Speichern-Button seit dem letzten Update in Luft aufgelöst - der Chart wird jetzt auch zu allem Übel noch als Linienchart angezeigt und man kann die Candlestick -Einstellung nicht mehr speichern. Ich hoffe, dass die Jungs wenigstens das bald wieder hinkriegen...

viele Grüße und gute Geschäfte

Agabu


Enthusiast
Beiträge: 813
Registriert: 08.12.2014

Hallo @agabu,

 

der Vorteil dort ist halt Du kannst Dir einen "Desktop" mit diversen Anzeigen basteln und dann speichern. Also zum Beispiel mehrere vordefinierte Chats oder auch Kennzahlen-Anzeigen. Also zum Beispiel einen Chart auf Tages- oder Stundenbasis mit Kerzen mit diversen technischen Indikatoren und einen 5 jahres-Chat mit Linien für die Übersicht. Die verbindest Du dann mit Deiner Watchlist und kannst kannst Deine Aktien durchklicken mit den entsprechenden Charts.

 

Nachteil, braucht etwas Einarbeitungszeit, weil es irgendwie Gefühlt tausende Möglichkeiten gibt ... möchte das aber nicht mehr missen. 😉

 

Gruß

Myrddin

0 Likes

Autorität
Beiträge: 4149
Registriert: 06.02.2015

Hallo @agabu,

 

im Chrome wird schon seit längerem und im Firefox seit März 2017 kein Java-Plugin mehr unterstützt. Die interactiven Charts kann im Internet Explorer (nicht im Edge!) bzw. Pale Moon nutzen...

 

 

Grüße

immermalanders

 

0 Likes

Gelegentlicher Autor
Beiträge: 18
Registriert: 06.08.2014

Hallo Immermalanders,

Im I.E. geht's eben nicht! Habe ich bereits im Startbeitrag geschrieben. Bislang hat's ja in Firefox auch funktioniert. Denke eher, dass es ein Zertifikat- Problem ist. Ist mir aber auch inzwischen egal, weil ich mit Myrddins Vorschlag sehr gut zurechtkomme. nur hätte ich von Consors mehr Hilfe erwartet, das ist mein Problem. Auf eine entsprechende Mail erhielt ich die lapidare Antwort: "wird an die entsprechende Fachabteilung weitergeleitet." Seitdem Schweigen im Walde seit 4 Wochen.

Agabu


Autorität
Beiträge: 4149
Registriert: 06.02.2015

Hallo @agabu,

 

ich habe es gestern, vor der Antwort, im aktuellen IE (nicht Edge!) unter Win10 ausprobiert und dort wurden die Java-Charts geladen. Mit der März Release wurde im Firefox 52 die Unterstützung von Plugins stark reduziert und somit ist das benötigte Java-Plugin nicht mehr verfügbar.

 

 

Grüße

immermalanders

 

0 Likes

Moderator
Beiträge: 934
Registriert: 13.09.2016

Hallo @agabu,
hallo liebe Community,

zunächst möchten wir uns für Ihre Geduld bedanken. 

Die folgend abschließende Information hat uns zu Ihrer Anfrage nun erreicht. Gerne leiten wir diese an Sie weiter: 

Das Chartmodul, Interaktive Charts, wird nicht mehr supported. Allen Kunden, die Chartanalysen erstellen möchten, empfehlen wir unseren ActiveTrader, der ein entsprechendes Chartmodul (kostenpflichtig) enthält. 

Viele Grüße
Christina
Community Moderator

0 Likes

Aufsteiger
Beiträge: 10
Registriert: 15.11.2016

Hallo,

mit dem aktuellen Firefox 52.4.0 (32-Bit) - ESR-Release kann man die interaktiven Charts noch nutzen.

Alle anderen Varianten unterstützen aus Sicherheitsgründen die Java-Plugins nicht mehr.

 

Gruß

Roba

0 Likes

Gelegentlicher Autor
Beiträge: 18
Registriert: 06.08.2014

@RoBa

mit dem aktuellen Firefox 52.4.0 (32-Bit).....

Hi RoBa ,

auf welchem Planeten lebst du denn? wir sind  im FF mittlerweile bei Version 56.0. und da geht das JAVA Plugin natürlich auch nicht , weil FF JAVA eben nicht mehr unterstützt.

 

Aber - für alle Interessierten - mit dem IE funktionierten die interaktiven Charts nach wie vor - entgegen der obigen Aussage von "CB"-Christina ("Das Chartmodul, Interaktive Charts, wird nicht mehr supported").

 

Soviel zur gigantischen Informationspolitik von Consors- da weiß offensichtlich die linke Hand nicht was die rechte tut.Smiley (wütend)

0 Likes
Antworten